import java.awt.*;
import java.applet.*;
public class ListTest extends Applet{

	public void init(){	
		List c= new List();
		c.setMultipleMode(true);//允许多行选择的方法 
		add(c);
		c.add("choice 1");
		c.add("choice 2");
		c.add("choice 3");
	}
}
/*
 * <Applet code="ListTest" width="300" height="300"></Applet>
 */
